Hello everybody!

did anyone knows if GW8 runs with an older version (3.x) of GWAVA?

Many thanks for some information ...

Best regards

Martin